{
    ApplicationDescription = "GUI for various compressed file formats";
    ApplicationName = Zipper;
    ApplicationRelease = "1.5";
    ApplicationURL = "http://gap.nongnu.org/zipper/";
    Authors = (
	"The GAP Team",
	"Dirk Olmes <dirk@xanthippe.ping.de>"
    );
    Copyright = "Copyright (C) 2008-2013";
    CopyrightDescription = "Released under GPLv2 or later";
    GSMainMarkupFile = "";
    NOTE = "Automatically generated, do not edit!";
    NSExecutable = Zipper;
    NSIcon = "zipper.tiff";
    NSMainNibFile = "MainMenu.gorm";
    NSPrincipalClass = NSApplication;
    NSServices = (
	{
	    NSMenuItem = {
		default = "Zipper/Create zoo archive";
	    };
	    NSMessage = createZooArchive;
	    NSPortName = Zipper;
	    NSSendTypes = (
		NSFilenamesPboardType
	    );
	},
	{
	    NSMenuItem = {
		default = "Zipper/Create 7z archive";
	    };
	    NSMessage = create7zArchive;
	    NSPortName = Zipper;
	    NSSendTypes = (
		NSFilenamesPboardType
	    );
	},
	{
	    NSMenuItem = {
		default = "Zipper/Create lha archive";
	    };
	    NSMessage = createLhaArchive;
	    NSPortName = Zipper;
	    NSSendTypes = (
		NSFilenamesPboardType
	    );
	},
	{
	    NSMenuItem = {
		default = "Zipper/Create zip archive";
	    };
	    NSMessage = createZipArchive;
	    NSPortName = Zipper;
	    NSSendTypes = (
		NSFilenamesPboardType
	    );
	},
	{
	    NSMenuItem = {
		default = "Zipper/Create tar archive";
	    };
	    NSMessage = createTarArchive;
	    NSPortName = Zipper;
	    NSSendTypes = (
		NSFilenamesPboardType
	    );
	},
	{
	    NSMenuItem = {
		default = "Zipper/Create tar.gz archive";
	    };
	    NSMessage = createZippedTarArchive;
	    NSPortName = Zipper;
	    NSSendTypes = (
		NSFilenamesPboardType
	    );
	},
	{
	    NSMenuItem = {
		default = "Zipper/Create tar.bz2 archive";
	    };
	    NSMessage = createBZippedTarArchive;
	    NSPortName = Zipper;
	    NSSendTypes = (
		NSFilenamesPboardType
	    );
	},
	{
	    NSMenuItem = {
		default = "Zipper/Create tar.xz archive";
	    };
	    NSMessage = createXzTarArchive;
	    NSPortName = Zipper;
	    NSSendTypes = (
		NSFilenamesPboardType
	    );
	}
    );
    NSTypes = (
	{
	    NSDocumentClass = ZipperDocument;
	    NSHumanReadableName = "Ace Archive";
	    NSIcon = "FileIcon.tiff";
	    NSName = Ace;
	    NSRole = Editor;
	    NSUnixExtensions = (
		ace,
		ACE
	    );
	},
	{
	    NSDocumentClass = ZipperDocument;
	    NSHumanReadableName = "Arj Archive";
	    NSIcon = "FileIcon.tiff";
	    NSName = Arj;
	    NSRole = Editor;
	    NSUnixExtensions = (
		arj,
		ARJ
	    );
	},
	{
	    NSDocumentClass = ZipperDocument;
	    NSHumanReadableName = "Zoo Archive";
	    NSIcon = "FileIcon.tiff";
	    NSName = Zoo;
	    NSRole = Editor;
	    NSUnixExtensions = (
		zoo,
		ZOO
	    );
	},
	{
	    NSDocumentClass = ZipperDocument;
	    NSHumanReadableName = "Zip Archive";
	    NSIcon = "FileIcon.tiff";
	    NSName = Zip;
	    NSRole = Editor;
	    NSUnixExtensions = (
		zip,
		ZIP,
		jar,
		JAR,
		ear,
		EAR
	    );
	},
	{
	    NSDocumentClass = ZipperDocument;
	    NSHumanReadableName = "7Zip Archive";
	    NSIcon = "FileIcon.tiff";
	    NSName = 7Zip;
	    NSRole = Editor;
	    NSUnixExtensions = (
		7z,
		7Z,
		7za,
		7ZA
	    );
	},
	{
	    NSDocumentClass = ZipperDocument;
	    NSHumanReadableName = "Tar Archive";
	    NSIcon = "FileIcon.tiff";
	    NSName = Tar;
	    NSRole = Editor;
	    NSUnixExtensions = (
		tar,
		TAR
	    );
	},
	{
	    NSDocumentClass = ZipperDocument;
	    NSHumanReadableName = "Compressed Tar Archive";
	    NSIcon = "FileIcon.tiff";
	    NSName = TarGz;
	    NSRole = Editor;
	    NSUnixExtensions = (
		gz,
		GZ,
		tgz,
		TGZ
	    );
	},
	{
	    NSDocumentClass = ZipperDocument;
	    NSHumanReadableName = "Compressed Tar Archive";
	    NSIcon = "FileIcon.tiff";
	    NSName = TarBz2;
	    NSRole = Editor;
	    NSUnixExtensions = (
		bz2,
		BZ2,
		tbz2,
		TBZ2
	    );
	},
	{
	    NSDocumentClass = ZipperDocument;
	    NSHumanReadableName = "Rar Archive";
	    NSIcon = "FileIcon.tiff";
	    NSName = Rar;
	    NSRole = Editor;
	    NSUnixExtensions = (
		rar,
		RAR
	    );
	},
	{
	    NSDocumentClass = ZipperDocument;
	    NSHumanReadableName = "Lha Archive";
	    NSIcon = "FileIcon.tiff";
	    NSName = Lha;
	    NSRole = Editor;
	    NSUnixExtensions = (
		lha,
		LHA
	    );
	},
	{
	    NSDocumentClass = ZipperDocument;
	    NSHumanReadableName = "Lzx Archive";
	    NSIcon = "FileIcon.tiff";
	    NSName = Lzx;
	    NSRole = Editor;
	    NSUnixExtensions = (
		lzx,
		LZX
	    );
	}
    );
}